## golang-github-minio-crc64nvme 1.0.1

=== debian/changelog ===
golang-github-minio-crc64nvme (1.0.1-2) unstable; urgency=medium

  * Cherry-pick upstream fix for arm64 illegal instruction crash

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 26 Mar 2025 22:48:20 +0000

golang-github-minio-crc64nvme (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1100735)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 18 Mar 2025 01:27:33 +0000
