## golang-github-minio-crc64nvme 1.1.1

=== debian/changelog ===
golang-github-minio-crc64nvme (1.1.1-1) unstable; urgency=medium

  * New upstream release
    - Drop cherry-picked fix applied upstream

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 14 Aug 2025 13:02:06 +0000
