=== debian/control ===
Source: golang-github-minio-crc64nvme
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-klauspost-cpuid-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-crc64nvme
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-crc64nvme.git
Homepage: https://github.com/minio/crc64nvme
XS-Go-Import-Path: github.com/minio/crc64nvme

Package: golang-github-minio-crc64nvme-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-klauspost-cpuid-dev,
         ${misc:Depends}
Description: CRC64 checksums using carryless-multiplication accelerated with SIMD (library)
 This library calculates CRC64 checksums using carryless-
 multiplication accelerated with SIMD instructions for both ARM and
 x86. It is based on the NVME polynomial as specified in the NVM
 Express NVM Command Set Specification.
